.swiftdoc-privacy {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: flex-start;
  position: relative;
  background-color: #ffffff;
}

.swiftdoc-privacy .component-6 {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  padding: 16px 32px;
  position: relative;
  flex: 0 0 auto;
  background-color: #ffffff;
  backdrop-filter: blur(12px) brightness(100%);
  -webkit-backdrop-filter: blur(12px) brightness(100%);
}

.swiftdoc-privacy .container-29 {
  display: flex;
  max-width: 1400px;
  height: 64px;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.swiftdoc-privacy .logo-9 {
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-privacy .frame-16 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  padding: 120px 80px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-privacy .container-30 {
  flex-direction: column;
  max-width: 1400px;
  align-items: flex-start;
  justify-content: center;
  gap: 56px;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
}

.swiftdoc-privacy .frame-17 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 24px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-privacy .section-title {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Semibold", Helvetica;
  font-weight: 400;
  color: #030d19;
  font-size: 56px;
  letter-spacing: 0;
  line-height: normal;
}

.swiftdoc-privacy .text-wrapper-33 {
  position: relative;
  width: fit-content;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #52585d;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.swiftdoc-privacy .we-are-swiftdoc-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 56px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-privacy .we-are-swiftdoc {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

.swiftdoc-privacy .footer-6 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 48px 56px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #eafaee;
  border-top-width: 2px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-color: #030d191a;
}

.swiftdoc-privacy .container-31 {
  max-width: 1280px;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
}

.swiftdoc-privacy .logo-10 {
  position: relative;
  flex: 0 0 auto;
  margin-bottom: -3.88px;
}

.swiftdoc-privacy .frame-18 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 0px 56px;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-privacy .text-wrapper-34 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.swiftdoc-privacy .container-32 {
  flex-wrap: wrap;
  max-width: 630px;
  align-items: flex-start;
  gap: 24px 24px;
  flex: 1;
  flex-grow: 1;
  display: flex;
  position: relative;
}

.swiftdoc-privacy .item-6 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5px 0px 1.5px;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-privacy .text-wrapper-35 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 18px;
  letter-spacing: -0.36px;
  line-height: normal;
}
